#include<stdio.h>
#include<conio.h>
void main()
{
    clrscr();
	int a;
	int sum;
    printf("Welcome to circle area calculator\n");
    printf("input radius ");
	scanf("%d",&a);
	sum= 3.14*a*a;
	printf("circle area is =%d",sum);
	getch();
}